@charset "UTF-8";
body {
	font-family: "微軟正黑體", "Microsoft JhengHei", sans-serif;
	font-size: 18px;
	line-height: 180%;
	color: #0d1d30;
	padding: 0;
	margin: 0 auto;
	background-color: #FFFFFF;
}
table {
	margin: 0 auto;
}
img {
	border: 0;
}
a {
	color: #6B5848;
}
a:hover {
	color: #6B5848;
}
hr{
	border: solid 1px #6E0001;
}
ul{
	padding-top: 0;
	margin: 0 auto;
}

h1{
	font-size: 24px;
	font-weight: bold;
	
}
h2{	font-size: 21px;

		font-weight: bold;

}
h3{
	font-size: 18px;
	font-weight: bold;
	
}

h4{
	font-family: "標楷體", DFKai-sb, BiauKai;
	font-size: 18px;
	font-weight: bold;
	
}

#header {
	background-image: url(../images/bg_01.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	height: 675px;
}
#about{
	background-image: url(../images/bg_02.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	height: 1430px;
}
#best{
	background-image: url(../images/bg_03.gif);
	background-position: center top;
	background-repeat: no-repeat;
	height: 1110px;
}
#best1{
	background-image: url(../images/best1.png);
	background-position: center top;
	background-repeat: no-repeat;
	width: 834px;
	height: 298px;
	color: #FFFFFF;
	position: absolute;
	top:172px;
	left: 22px;
}
#best1 p,#best2 p,#best3 p{
	margin:28px 30px;
}
#best2{
	background-image: url(../images/best2.png);
	background-position: center top;
	background-repeat: no-repeat;
	width: 771px;
	height: 304px;
	color: #FFFFFF;
	position: absolute;
	top:520px;
	left: 168px;
}

#best3{
	background-image: url(../images/best3.png);
	background-position: center top;
	background-repeat: no-repeat;
	width: 834px;
	height: 178px;
	color: #FFFFFF;
	position: absolute;
	top:870px;
	left: 60px;
}
#more{
	background-image: url(../images/bg_05.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	height: 685px;
	line-height: 130%;
}
.nameright{
	text-align: right;
}
#textarea{
	background-image: url(../images/bg_04.gif);
	background-position: center top;
}
.textW{
	margin: 0 60px;
	padding: 0;
}
.textW p{
	text-indent: 2em;
	margin-bottom:40px;
	text-align: justify;
}
.content {
	position: relative;
	width: 1000px;
	min-width: 1000px;
	margin: 0 auto;
	padding: 0;
}
a.btn_car, a.btn_club {
	border-radius: 6px;
	display: block;
	width: 80%;
	padding: 1px 0;
	margin: 5px auto;
	font-size: 15px;
	text-decoration: none;
	text-align: center;
	line-height: 32px;
}
a.btn_car:hover {
	color: #800000;
}
a.btn_club:hover {
	color: #800000;
}
a.btn_car {
	color: #0d1d30;
	background-color: #FFF000;
}
a.btn_club {
	color: #0d1d30;
	background-color: #D47600;
}
.booktext {
	font-size: 13px;
	color: #0d1d30;
}
.bookprice {
	color: #780504;
	font-size: 18px;
}
.booktext2 {
	font-size: 15px;
	color: #0d1d30;
}
.bookprice3 {
	color: #DC0011;
	font-size: 21px;
	font-weight: bold;
}
.scrollup {
	width: 60px;
	height: 60px;
	position: fixed;
	bottom: 20px;
	right: 20px;
	display: none;
	text-indent: -9999px;
	background: url(../images/top.png) no-repeat;
	z-index: 9999;
}
.style1 {
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}
#bookname {
	position: absolute;
	top: 199px;
	left: 438px;
}
#subtitle {
	position: absolute;
	top: 104px;
	left: 440px;
}

#text {
	position: absolute;
	top: 443px;
	left: 440px;
}

#btnarea {
	position: absolute;
	top: 570px;
	left: 440px;
}
#book {
	position: absolute;
	top: 87px;
	left: 63px;
	text-align: center;
	line-height: 130%;
	z-index: 9999;
}
#saying{
		position: absolute;
	top:218px;
	left: 133px;
	text-align: center;
}
#abouttext1{
	position: absolute;
	width: 864px;
	top:442px;
	left: 68px;
		color: #a40000;

}
#abouttext2{
	position: absolute;
	width: 468px;
	top: 691px;
	left: 470px;
}
#name{
		position: absolute;
	top:684px;
	left: 0px;
	text-align: center;
}
.footer {
	font-size: 12px;
	text-align: center;
	margin: 20px auto 0px auto;
}
.textright {
	text-align: right;
	font-size: 13px;
}
.textright a {
	text-decoration: none;
	color: #0d1d30;
}

#headermain {
	width: 100%;
	min-width: 1000px;
	margin: 0 auto;
	padding: 0;
	background-color: #282828;
	overflow-x: hidden;
	overflow-y: hidden;
	text-align: center;
}
